| IOLink C# 1.11.0

Loading...
Searching...
No Matches
Classes | Public Member Functions | Static Protected Attributes | List of all members
IOLink.IOLinkPINVOKE Class Reference

## Classes
class | SWIGExceptionHelper
class | SWIGPendingException
class | SWIGStringHelper

## Public Member Functions
static void | Logger_Init (int jarg1)
static int | Logger_LogLevel ()
static global::System.IntPtr | new_Logger ()
static void | delete_Logger (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | VersionInfo_major_set (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static int | VersionInfo_major_get (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | VersionInfo_minor_set (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static int | VersionInfo_minor_get (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | VersionInfo_patch_set (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static int | VersionInfo_patch_get (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_VersionInfo ()
static void | delete_VersionInfo (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | IOLINK_VERSION_get ()
static string | IOLINK_VERSION_STRING_get ()
static global::System.IntPtr | Versioning_Version ()
static string | Versioning_VersionString ()
static bool | Versioning_CheckCompatibility__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Versioning_CheckCompatibility__SWIG_1 ()
static global::System.IntPtr | new_Versioning ()
static void | delete_Versioning (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | VectorXu8_CreateUniform (uint jarg1, byte jarg2)
static global::System.IntPtr | new_VectorXu8__SWIG_0 ()
static global::System.IntPtr | new_VectorXu8__SWIG_1 (uint jarg1)
static global::System.IntPtr | new_VectorXu8__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_VectorXu8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VectorXu8_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static byte | VectorXu8_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | VectorXu8_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, byte jarg3)
static double | VectorXu8_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | VectorXu8_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | VectorXu8_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | VectorXu8_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static byte | VectorXu8_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu8_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXu8_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXu8_InternalNotEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu8_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu8_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu8_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, byte jarg2)
static global::System.IntPtr | VectorXu8_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, byte jarg2)
static global::System.IntPtr | VectorXu8_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu8_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | VectorXu8_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static global::System.IntPtr | VectorXi8_CreateUniform (uint jarg1, sbyte jarg2)
static global::System.IntPtr | new_VectorXi8__SWIG_0 ()
static global::System.IntPtr | new_VectorXi8__SWIG_1 (uint jarg1)
static global::System.IntPtr | new_VectorXi8__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_VectorXi8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VectorXi8_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static sbyte | VectorXi8_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | VectorXi8_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, sbyte jarg3)
static double | VectorXi8_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | VectorXi8_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | VectorXi8_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | VectorXi8_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static sbyte | VectorXi8_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi8_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXi8_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXi8_InternalNotEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi8_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi8_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi8_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, sbyte jarg2)
static global::System.IntPtr | VectorXi8_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, sbyte jarg2)
static global::System.IntPtr | VectorXi8_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi8_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | VectorXi8_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static global::System.IntPtr | VectorXu16_CreateUniform (uint jarg1, ushort jarg2)
static global::System.IntPtr | new_VectorXu16__SWIG_0 ()
static global::System.IntPtr | new_VectorXu16__SWIG_1 (uint jarg1)
static global::System.IntPtr | new_VectorXu16__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_VectorXu16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VectorXu16_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static ushort | VectorXu16_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | VectorXu16_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, ushort jarg3)
static double | VectorXu16_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | VectorXu16_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | VectorXu16_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | VectorXu16_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static ushort | VectorXu16_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu16_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXu16_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXu16_InternalNotEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu16_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu16_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu16_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ushort jarg2)
static global::System.IntPtr | VectorXu16_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ushort jarg2)
static global::System.IntPtr | VectorXu16_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu16_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | VectorXu16_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static global::System.IntPtr | VectorXi16_CreateUniform (uint jarg1, short jarg2)
static global::System.IntPtr | new_VectorXi16__SWIG_0 ()
static global::System.IntPtr | new_VectorXi16__SWIG_1 (uint jarg1)
static global::System.IntPtr | new_VectorXi16__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_VectorXi16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VectorXi16_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static short | VectorXi16_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | VectorXi16_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, short jarg3)
static double | VectorXi16_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | VectorXi16_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | VectorXi16_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | VectorXi16_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static short | VectorXi16_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi16_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXi16_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXi16_InternalNotEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi16_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi16_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi16_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, short jarg2)
static global::System.IntPtr | VectorXi16_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, short jarg2)
static global::System.IntPtr | VectorXi16_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi16_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | VectorXi16_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static global::System.IntPtr | VectorXu32_CreateUniform (uint jarg1, uint jarg2)
static global::System.IntPtr | new_VectorXu32__SWIG_0 ()
static global::System.IntPtr | new_VectorXu32__SWIG_1 (uint jarg1)
static global::System.IntPtr | new_VectorXu32__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_VectorXu32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VectorXu32_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VectorXu32_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | VectorXu32_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3)
static double | VectorXu32_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | VectorXu32_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | VectorXu32_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | VectorXu32_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VectorXu32_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu32_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXu32_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXu32_InternalNotEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu32_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu32_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu32_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | VectorXu32_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | VectorXu32_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu32_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | VectorXu32_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static global::System.IntPtr | VectorXi32_CreateUniform (uint jarg1, int jarg2)
static global::System.IntPtr | new_VectorXi32__SWIG_0 ()
static global::System.IntPtr | new_VectorXi32__SWIG_1 (uint jarg1)
static global::System.IntPtr | new_VectorXi32__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_VectorXi32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VectorXi32_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static int | VectorXi32_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | VectorXi32_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, int jarg3)
static double | VectorXi32_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | VectorXi32_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | VectorXi32_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | VectorXi32_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static int | VectorXi32_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi32_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXi32_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXi32_InternalNotEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi32_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi32_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi32_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | VectorXi32_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | VectorXi32_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi32_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | VectorXi32_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static global::System.IntPtr | VectorXu64_CreateUniform (uint jarg1, ulong jarg2)
static global::System.IntPtr | new_VectorXu64__SWIG_0 ()
static global::System.IntPtr | new_VectorXu64__SWIG_1 (uint jarg1)
static global::System.IntPtr | new_VectorXu64__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_VectorXu64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VectorXu64_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | VectorXu64_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | VectorXu64_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, ulong jarg3)
static double | VectorXu64_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | VectorXu64_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | VectorXu64_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | VectorXu64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | VectorXu64_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu64_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXu64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXu64_InternalNotEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu64_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu64_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu64_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ulong jarg2)
static global::System.IntPtr | VectorXu64_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ulong jarg2)
static global::System.IntPtr | VectorXu64_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXu64_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | VectorXu64_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static global::System.IntPtr | VectorXi64_CreateUniform (uint jarg1, long jarg2)
static global::System.IntPtr | new_VectorXi64__SWIG_0 ()
static global::System.IntPtr | new_VectorXi64__SWIG_1 (uint jarg1)
static global::System.IntPtr | new_VectorXi64__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_VectorXi64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VectorXi64_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static long | VectorXi64_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | VectorXi64_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, long jarg3)
static double | VectorXi64_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | VectorXi64_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | VectorXi64_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | VectorXi64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static long | VectorXi64_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi64_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXi64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXi64_InternalNotEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi64_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi64_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi64_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2)
static global::System.IntPtr | VectorXi64_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2)
static global::System.IntPtr | VectorXi64_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXi64_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | VectorXi64_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static global::System.IntPtr | VectorXf_CreateUniform (uint jarg1, float jarg2)
static global::System.IntPtr | new_VectorXf__SWIG_0 ()
static global::System.IntPtr | new_VectorXf__SWIG_1 (uint jarg1)
static global::System.IntPtr | new_VectorXf__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_VectorXf (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VectorXf_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static float | VectorXf_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | VectorXf_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, float jarg3)
static double | VectorXf_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | VectorXf_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | VectorXf_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | VectorXf_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static float | VectorXf_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXf_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXf_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXf_InternalNotEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXf_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXf_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXf_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static global::System.IntPtr | VectorXf_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static global::System.IntPtr | VectorXf_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXf_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | VectorXf_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static global::System.IntPtr | VectorXd_CreateUniform (uint jarg1, double jarg2)
static global::System.IntPtr | new_VectorXd__SWIG_0 ()
static global::System.IntPtr | new_VectorXd__SWIG_1 (uint jarg1)
static global::System.IntPtr | new_VectorXd__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_VectorXd (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VectorXd_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | VectorXd_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | VectorXd_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, double jarg3)
static double | VectorXd_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | VectorXd_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | VectorXd_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | VectorXd_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | VectorXd_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXd_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXd_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | VectorXd_InternalNotEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXd_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXd_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXd_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static global::System.IntPtr | VectorXd_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static global::System.IntPtr | VectorXd_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | VectorXd_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | VectorXd_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static global::System.IntPtr | Vector2u8_CreateUniform (byte jarg1)
static global::System.IntPtr | new_Vector2u8__SWIG_0 ()
static global::System.IntPtr | new_Vector2u8__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector2u8__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, byte jarg2)
static global::System.IntPtr | new_Vector2u8__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector2u8_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static byte | Vector2u8_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector2u8_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, byte jarg3)
static double | Vector2u8_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector2u8_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector2u8_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector2u8_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static byte | Vector2u8_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u8_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u8_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u8_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u8_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u8_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, byte jarg2)
static global::System.IntPtr | Vector2u8_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, byte jarg2)
static global::System.IntPtr | Vector2u8_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u8_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u8_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u8_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u8_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u8_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector2u8_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector2u8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector2i8_CreateUniform (sbyte jarg1)
static global::System.IntPtr | new_Vector2i8__SWIG_0 ()
static global::System.IntPtr | new_Vector2i8__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector2i8__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, sbyte jarg2)
static global::System.IntPtr | new_Vector2i8__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector2i8_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static sbyte | Vector2i8_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector2i8_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, sbyte jarg3)
static double | Vector2i8_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector2i8_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector2i8_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector2i8_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static sbyte | Vector2i8_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i8_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i8_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i8_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i8_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i8_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, sbyte jarg2)
static global::System.IntPtr | Vector2i8_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, sbyte jarg2)
static global::System.IntPtr | Vector2i8_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i8_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i8_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i8_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i8_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i8_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector2i8_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector2i8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector2u16_CreateUniform (ushort jarg1)
static global::System.IntPtr | new_Vector2u16__SWIG_0 ()
static global::System.IntPtr | new_Vector2u16__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector2u16__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, ushort jarg2)
static global::System.IntPtr | new_Vector2u16__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector2u16_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static ushort | Vector2u16_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector2u16_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, ushort jarg3)
static double | Vector2u16_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector2u16_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector2u16_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector2u16_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static ushort | Vector2u16_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u16_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u16_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u16_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u16_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u16_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ushort jarg2)
static global::System.IntPtr | Vector2u16_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ushort jarg2)
static global::System.IntPtr | Vector2u16_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u16_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u16_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u16_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u16_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u16_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector2u16_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector2u16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector2i16_CreateUniform (short jarg1)
static global::System.IntPtr | new_Vector2i16__SWIG_0 ()
static global::System.IntPtr | new_Vector2i16__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector2i16__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, short jarg2)
static global::System.IntPtr | new_Vector2i16__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector2i16_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static short | Vector2i16_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector2i16_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, short jarg3)
static double | Vector2i16_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector2i16_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector2i16_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector2i16_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static short | Vector2i16_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i16_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i16_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i16_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i16_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i16_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, short jarg2)
static global::System.IntPtr | Vector2i16_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, short jarg2)
static global::System.IntPtr | Vector2i16_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i16_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i16_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i16_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i16_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i16_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector2i16_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector2i16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector2u32_CreateUniform (uint jarg1)
static global::System.IntPtr | new_Vector2u32__SWIG_0 ()
static global::System.IntPtr | new_Vector2u32__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector2u32__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | new_Vector2u32__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector2u32_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector2u32_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector2u32_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3)
static double | Vector2u32_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector2u32_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector2u32_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector2u32_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector2u32_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u32_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u32_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u32_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u32_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u32_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | Vector2u32_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | Vector2u32_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u32_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u32_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u32_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u32_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u32_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector2u32_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector2u32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector2i32_CreateUniform (int jarg1)
static global::System.IntPtr | new_Vector2i32__SWIG_0 ()
static global::System.IntPtr | new_Vector2i32__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector2i32__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | new_Vector2i32__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector2i32_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static int | Vector2i32_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector2i32_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, int jarg3)
static double | Vector2i32_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector2i32_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector2i32_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector2i32_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static int | Vector2i32_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i32_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i32_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i32_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i32_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i32_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | Vector2i32_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | Vector2i32_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i32_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i32_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i32_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i32_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i32_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector2i32_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector2i32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector2u64_CreateUniform (ulong jarg1)
static global::System.IntPtr | new_Vector2u64__SWIG_0 ()
static global::System.IntPtr | new_Vector2u64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector2u64__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, ulong jarg2)
static global::System.IntPtr | new_Vector2u64__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector2u64_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | Vector2u64_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector2u64_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, ulong jarg3)
static double | Vector2u64_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector2u64_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector2u64_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector2u64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | Vector2u64_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u64_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u64_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u64_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u64_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ulong jarg2)
static global::System.IntPtr | Vector2u64_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ulong jarg2)
static global::System.IntPtr | Vector2u64_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2u64_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u64_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u64_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u64_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2u64_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector2u64_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector2u64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector2i64_CreateUniform (long jarg1)
static global::System.IntPtr | new_Vector2i64__SWIG_0 ()
static global::System.IntPtr | new_Vector2i64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector2i64__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2)
static global::System.IntPtr | new_Vector2i64__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector2i64_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static long | Vector2i64_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector2i64_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, long jarg3)
static double | Vector2i64_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector2i64_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector2i64_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector2i64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static long | Vector2i64_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i64_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i64_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i64_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i64_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2)
static global::System.IntPtr | Vector2i64_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2)
static global::System.IntPtr | Vector2i64_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2i64_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i64_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i64_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i64_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2i64_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector2i64_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector2i64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector2f_CreateUniform (float jarg1)
static global::System.IntPtr | new_Vector2f__SWIG_0 ()
static global::System.IntPtr | new_Vector2f__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector2f__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static global::System.IntPtr | new_Vector2f__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector2f_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static float | Vector2f_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector2f_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, float jarg3)
static double | Vector2f_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector2f_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector2f_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector2f_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static float | Vector2f_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2f_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2f_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2f_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2f_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2f_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static global::System.IntPtr | Vector2f_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static global::System.IntPtr | Vector2f_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2f_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2f_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2f_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2f_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2f_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector2f_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector2f (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector2d_CreateUniform (double jarg1)
static global::System.IntPtr | new_Vector2d__SWIG_0 ()
static global::System.IntPtr | new_Vector2d__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector2d__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static global::System.IntPtr | new_Vector2d__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector2d_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector2d_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector2d_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, double jarg3)
static double | Vector2d_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector2d_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector2d_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector2d_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector2d_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2d_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2d_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2d_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2d_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2d_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static global::System.IntPtr | Vector2d_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static global::System.IntPtr | Vector2d_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector2d_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2d_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2d_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2d_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector2d_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector2d_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector2d (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector3u8_CreateUniform (byte jarg1)
static global::System.IntPtr | new_Vector3u8__SWIG_0 ()
static global::System.IntPtr | new_Vector3u8__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector3u8__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, byte jarg2)
static global::System.IntPtr | new_Vector3u8__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector3u8_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static byte | Vector3u8_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector3u8_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, byte jarg3)
static double | Vector3u8_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector3u8_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector3u8_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector3u8_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static byte | Vector3u8_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u8_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u8_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u8_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u8_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u8_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, byte jarg2)
static global::System.IntPtr | Vector3u8_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, byte jarg2)
static global::System.IntPtr | Vector3u8_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u8_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u8_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u8_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u8_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u8_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector3u8_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector3u8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector3i8_CreateUniform (sbyte jarg1)
static global::System.IntPtr | new_Vector3i8__SWIG_0 ()
static global::System.IntPtr | new_Vector3i8__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector3i8__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, sbyte jarg2)
static global::System.IntPtr | new_Vector3i8__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector3i8_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static sbyte | Vector3i8_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector3i8_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, sbyte jarg3)
static double | Vector3i8_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector3i8_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector3i8_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector3i8_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static sbyte | Vector3i8_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i8_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i8_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i8_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i8_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i8_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, sbyte jarg2)
static global::System.IntPtr | Vector3i8_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, sbyte jarg2)
static global::System.IntPtr | Vector3i8_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i8_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i8_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i8_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i8_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i8_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector3i8_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector3i8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector3u16_CreateUniform (ushort jarg1)
static global::System.IntPtr | new_Vector3u16__SWIG_0 ()
static global::System.IntPtr | new_Vector3u16__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector3u16__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, ushort jarg2)
static global::System.IntPtr | new_Vector3u16__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector3u16_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static ushort | Vector3u16_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector3u16_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, ushort jarg3)
static double | Vector3u16_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector3u16_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector3u16_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector3u16_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static ushort | Vector3u16_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u16_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u16_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u16_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u16_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u16_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ushort jarg2)
static global::System.IntPtr | Vector3u16_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ushort jarg2)
static global::System.IntPtr | Vector3u16_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u16_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u16_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u16_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u16_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u16_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector3u16_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector3u16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector3i16_CreateUniform (short jarg1)
static global::System.IntPtr | new_Vector3i16__SWIG_0 ()
static global::System.IntPtr | new_Vector3i16__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector3i16__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, short jarg2)
static global::System.IntPtr | new_Vector3i16__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector3i16_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static short | Vector3i16_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector3i16_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, short jarg3)
static double | Vector3i16_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector3i16_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector3i16_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector3i16_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static short | Vector3i16_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i16_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i16_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i16_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i16_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i16_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, short jarg2)
static global::System.IntPtr | Vector3i16_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, short jarg2)
static global::System.IntPtr | Vector3i16_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i16_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i16_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i16_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i16_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i16_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector3i16_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector3i16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector3u32_CreateUniform (uint jarg1)
static global::System.IntPtr | new_Vector3u32__SWIG_0 ()
static global::System.IntPtr | new_Vector3u32__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector3u32__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | new_Vector3u32__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector3u32_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector3u32_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector3u32_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3)
static double | Vector3u32_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector3u32_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector3u32_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector3u32_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector3u32_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u32_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u32_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u32_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u32_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u32_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | Vector3u32_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | Vector3u32_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u32_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u32_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u32_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u32_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u32_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector3u32_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector3u32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector3i32_CreateUniform (int jarg1)
static global::System.IntPtr | new_Vector3i32__SWIG_0 ()
static global::System.IntPtr | new_Vector3i32__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector3i32__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | new_Vector3i32__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector3i32_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static int | Vector3i32_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector3i32_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, int jarg3)
static double | Vector3i32_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector3i32_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector3i32_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector3i32_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static int | Vector3i32_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i32_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i32_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i32_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i32_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i32_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | Vector3i32_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | Vector3i32_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i32_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i32_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i32_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i32_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i32_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector3i32_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector3i32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector3u64_CreateUniform (ulong jarg1)
static global::System.IntPtr | new_Vector3u64__SWIG_0 ()
static global::System.IntPtr | new_Vector3u64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector3u64__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, ulong jarg2)
static global::System.IntPtr | new_Vector3u64__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector3u64_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | Vector3u64_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector3u64_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, ulong jarg3)
static double | Vector3u64_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector3u64_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector3u64_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector3u64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | Vector3u64_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u64_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u64_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u64_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u64_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ulong jarg2)
static global::System.IntPtr | Vector3u64_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ulong jarg2)
static global::System.IntPtr | Vector3u64_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3u64_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u64_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u64_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u64_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3u64_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector3u64_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector3u64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector3i64_CreateUniform (long jarg1)
static global::System.IntPtr | new_Vector3i64__SWIG_0 ()
static global::System.IntPtr | new_Vector3i64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector3i64__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2)
static global::System.IntPtr | new_Vector3i64__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector3i64_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static long | Vector3i64_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector3i64_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, long jarg3)
static double | Vector3i64_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector3i64_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector3i64_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector3i64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static long | Vector3i64_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i64_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i64_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i64_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i64_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2)
static global::System.IntPtr | Vector3i64_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2)
static global::System.IntPtr | Vector3i64_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3i64_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i64_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i64_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i64_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3i64_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector3i64_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector3i64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector3f_CreateUniform (float jarg1)
static global::System.IntPtr | new_Vector3f__SWIG_0 ()
static global::System.IntPtr | new_Vector3f__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector3f__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static global::System.IntPtr | new_Vector3f__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector3f_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static float | Vector3f_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector3f_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, float jarg3)
static double | Vector3f_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector3f_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector3f_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector3f_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static float | Vector3f_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3f_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3f_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3f_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3f_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3f_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static global::System.IntPtr | Vector3f_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static global::System.IntPtr | Vector3f_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3f_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3f_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3f_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3f_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3f_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector3f_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector3f (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector3d_CreateUniform (double jarg1)
static global::System.IntPtr | new_Vector3d__SWIG_0 ()
static global::System.IntPtr | new_Vector3d__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector3d__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static global::System.IntPtr | new_Vector3d__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector3d_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector3d_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector3d_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, double jarg3)
static double | Vector3d_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector3d_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector3d_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector3d_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector3d_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3d_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3d_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3d_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3d_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3d_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static global::System.IntPtr | Vector3d_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static global::System.IntPtr | Vector3d_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector3d_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3d_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3d_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3d_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector3d_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector3d_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector3d (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector4u8_CreateUniform (byte jarg1)
static global::System.IntPtr | new_Vector4u8__SWIG_0 ()
static global::System.IntPtr | new_Vector4u8__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector4u8__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, byte jarg2)
static global::System.IntPtr | new_Vector4u8__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector4u8_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static byte | Vector4u8_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector4u8_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, byte jarg3)
static double | Vector4u8_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector4u8_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector4u8_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector4u8_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static byte | Vector4u8_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u8_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u8_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u8_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u8_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u8_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, byte jarg2)
static global::System.IntPtr | Vector4u8_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, byte jarg2)
static global::System.IntPtr | Vector4u8_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u8_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u8_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u8_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u8_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u8_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector4u8_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector4u8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector4i8_CreateUniform (sbyte jarg1)
static global::System.IntPtr | new_Vector4i8__SWIG_0 ()
static global::System.IntPtr | new_Vector4i8__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector4i8__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, sbyte jarg2)
static global::System.IntPtr | new_Vector4i8__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector4i8_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static sbyte | Vector4i8_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector4i8_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, sbyte jarg3)
static double | Vector4i8_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector4i8_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector4i8_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector4i8_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static sbyte | Vector4i8_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i8_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i8_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i8_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i8_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i8_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, sbyte jarg2)
static global::System.IntPtr | Vector4i8_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, sbyte jarg2)
static global::System.IntPtr | Vector4i8_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i8_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i8_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i8_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i8_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i8_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector4i8_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector4i8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector4u16_CreateUniform (ushort jarg1)
static global::System.IntPtr | new_Vector4u16__SWIG_0 ()
static global::System.IntPtr | new_Vector4u16__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector4u16__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, ushort jarg2)
static global::System.IntPtr | new_Vector4u16__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector4u16_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static ushort | Vector4u16_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector4u16_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, ushort jarg3)
static double | Vector4u16_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector4u16_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector4u16_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector4u16_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static ushort | Vector4u16_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u16_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u16_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u16_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u16_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u16_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ushort jarg2)
static global::System.IntPtr | Vector4u16_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ushort jarg2)
static global::System.IntPtr | Vector4u16_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u16_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u16_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u16_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u16_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u16_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector4u16_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector4u16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector4i16_CreateUniform (short jarg1)
static global::System.IntPtr | new_Vector4i16__SWIG_0 ()
static global::System.IntPtr | new_Vector4i16__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector4i16__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, short jarg2)
static global::System.IntPtr | new_Vector4i16__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector4i16_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static short | Vector4i16_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector4i16_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, short jarg3)
static double | Vector4i16_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector4i16_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector4i16_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector4i16_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static short | Vector4i16_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i16_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i16_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i16_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i16_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i16_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, short jarg2)
static global::System.IntPtr | Vector4i16_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, short jarg2)
static global::System.IntPtr | Vector4i16_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i16_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i16_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i16_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i16_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i16_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector4i16_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector4i16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector4u32_CreateUniform (uint jarg1)
static global::System.IntPtr | new_Vector4u32__SWIG_0 ()
static global::System.IntPtr | new_Vector4u32__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector4u32__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | new_Vector4u32__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector4u32_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector4u32_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector4u32_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3)
static double | Vector4u32_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector4u32_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector4u32_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector4u32_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector4u32_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u32_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u32_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u32_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u32_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u32_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | Vector4u32_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | Vector4u32_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u32_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u32_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u32_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u32_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u32_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector4u32_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector4u32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector4i32_CreateUniform (int jarg1)
static global::System.IntPtr | new_Vector4i32__SWIG_0 ()
static global::System.IntPtr | new_Vector4i32__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector4i32__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | new_Vector4i32__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector4i32_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static int | Vector4i32_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector4i32_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, int jarg3)
static double | Vector4i32_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector4i32_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector4i32_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector4i32_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static int | Vector4i32_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i32_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i32_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i32_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i32_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i32_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | Vector4i32_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | Vector4i32_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i32_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i32_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i32_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i32_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i32_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector4i32_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector4i32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector4u64_CreateUniform (ulong jarg1)
static global::System.IntPtr | new_Vector4u64__SWIG_0 ()
static global::System.IntPtr | new_Vector4u64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector4u64__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, ulong jarg2)
static global::System.IntPtr | new_Vector4u64__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector4u64_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | Vector4u64_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector4u64_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, ulong jarg3)
static double | Vector4u64_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector4u64_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector4u64_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector4u64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | Vector4u64_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u64_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u64_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u64_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u64_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ulong jarg2)
static global::System.IntPtr | Vector4u64_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, ulong jarg2)
static global::System.IntPtr | Vector4u64_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4u64_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u64_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u64_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u64_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4u64_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector4u64_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector4u64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector4i64_CreateUniform (long jarg1)
static global::System.IntPtr | new_Vector4i64__SWIG_0 ()
static global::System.IntPtr | new_Vector4i64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector4i64__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2)
static global::System.IntPtr | new_Vector4i64__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector4i64_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static long | Vector4i64_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector4i64_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, long jarg3)
static double | Vector4i64_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector4i64_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector4i64_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector4i64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static long | Vector4i64_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i64_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i64_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i64_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i64_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2)
static global::System.IntPtr | Vector4i64_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2)
static global::System.IntPtr | Vector4i64_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4i64_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i64_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i64_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i64_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4i64_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector4i64_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector4i64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector4f_CreateUniform (float jarg1)
static global::System.IntPtr | new_Vector4f__SWIG_0 ()
static global::System.IntPtr | new_Vector4f__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector4f__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static global::System.IntPtr | new_Vector4f__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector4f_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static float | Vector4f_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector4f_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, float jarg3)
static double | Vector4f_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector4f_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector4f_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector4f_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static float | Vector4f_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4f_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4f_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4f_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4f_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4f_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static global::System.IntPtr | Vector4f_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static global::System.IntPtr | Vector4f_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4f_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4f_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4f_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4f_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4f_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector4f_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector4f (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Vector4d_CreateUniform (double jarg1)
static global::System.IntPtr | new_Vector4d__SWIG_0 ()
static global::System.IntPtr | new_Vector4d__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Vector4d__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static global::System.IntPtr | new_Vector4d__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Vector4d_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector4d_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | Vector4d_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, double jarg3)
static double | Vector4d_SquaredLength (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector4d_Length (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Vector4d_Normalize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Vector4d_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | Vector4d_Dot (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4d_Cross (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4d_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4d_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4d_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4d_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static global::System.IntPtr | Vector4d_InternalDivides__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static global::System.IntPtr | Vector4d_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Vector4d_InternalDivides__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4d_InternalLess (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4d_InternalLessEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4d_InternalGreater (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Vector4d_InternalGreaterEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Vector4d_InternalCopy (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Vector4d (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Matrix3f_Identity ()
static global::System.IntPtr | Matrix3f_Uniform (float jarg1)
static global::System.IntPtr | new_Matrix3f ()
static float | Matrix3f_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3)
static void | Matrix3f_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3, float jarg4)
static void | Matrix3f_TransposeInPlace (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Matrix3f_Transpose (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Matrix3f_Inverse (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Matrix3f_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Matrix3f_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix3f_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix3f_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix3f_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static global::System.IntPtr | Matrix3f_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix3f_InternalMultiplies__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix3f_InternalDivides (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static void | Matrix3f_InternalInit (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Matrix3f (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Matrix3d_Identity ()
static global::System.IntPtr | Matrix3d_Uniform (double jarg1)
static global::System.IntPtr | new_Matrix3d ()
static double | Matrix3d_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3)
static void | Matrix3d_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3, double jarg4)
static void | Matrix3d_TransposeInPlace (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Matrix3d_Transpose (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Matrix3d_Inverse (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Matrix3d_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Matrix3d_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix3d_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix3d_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix3d_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static global::System.IntPtr | Matrix3d_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix3d_InternalMultiplies__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix3d_InternalDivides (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static void | Matrix3d_InternalInit (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Matrix3d (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Matrix4f_Identity ()
static global::System.IntPtr | Matrix4f_Uniform (float jarg1)
static global::System.IntPtr | new_Matrix4f ()
static float | Matrix4f_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3)
static void | Matrix4f_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3, float jarg4)
static void | Matrix4f_TransposeInPlace (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Matrix4f_Transpose (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Matrix4f_Inverse (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Matrix4f_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Matrix4f_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix4f_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix4f_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix4f_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static global::System.IntPtr | Matrix4f_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix4f_InternalMultiplies__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix4f_InternalDivides (global::System.Runtime.InteropServices.HandleRef jarg1, float jarg2)
static void | Matrix4f_InternalInit (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Matrix4f (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Matrix4d_Identity ()
static global::System.IntPtr | Matrix4d_Uniform (double jarg1)
static global::System.IntPtr | new_Matrix4d ()
static double | Matrix4d_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3)
static void | Matrix4d_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3, double jarg4)
static void | Matrix4d_TransposeInPlace (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Matrix4d_Transpose (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Matrix4d_Inverse (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Matrix4d_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Matrix4d_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix4d_InternalPlus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix4d_InternalMinus (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix4d_InternalMultiplies__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static global::System.IntPtr | Matrix4d_InternalMultiplies__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix4d_InternalMultiplies__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Matrix4d_InternalDivides (global::System.Runtime.InteropServices.HandleRef jarg1, double jarg2)
static void | Matrix4d_InternalInit (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static void | delete_Matrix4d (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | TransformMatrix3Factory_Translation (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | TransformMatrix3Factory_Rotation (double jarg1)
static global::System.IntPtr | TransformMatrix3Factory_Scaling (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_TransformMatrix3Factory ()
static void | delete_TransformMatrix3Factory (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | TransformMatrix4Factory_Translation (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | TransformMatrix4Factory_RotationEuler (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2)
static global::System.IntPtr | TransformMatrix4Factory_RotationOnAxis (double jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | TransformMatrix4Factory_Scaling (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_TransformMatrix4Factory ()
static void | delete_TransformMatrix4Factory (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | RegionXu64_FromIndex (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_RegionXu64__SWIG_0 (uint jarg1)
static global::System.IntPtr | new_RegionXu64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_RegionXu64__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | RegionXu64_CreateFullRegion (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | RegionXu64_GetDimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | RegionXu64_GetOrigin (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | RegionXu64_GetSize (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | RegionXu64_GetMin (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | RegionXu64_GetMax (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | RegionXu64_GetElementCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | RegionXu64_GetEmpty (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | RegionXu64_Contains__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | RegionXu64_Contains__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | RegionXu64_Intersect (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | RegionXu64_Intersection (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | RegionXu64_ExtractSliceFromAxis (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, ulong jarg3)
static string | RegionXu64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | RegionXu64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | delete_RegionXu64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Region2u64__SWIG_0 ()
static global::System.IntPtr | new_Region2u64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static uint | Region2u64_GetDimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Region2u64_GetOrigin (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Region2u64_GetSize (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Region2u64_GetElementCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Region2u64_GetMin (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Region2u64_GetMax (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Region2u64_GetEmpty (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Region2u64_Contains__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Region2u64_Contains__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Region2u64_Intersect (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Region2u64_Intersection (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Region2u64_ExtractSliceFromAxis (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, ulong jarg3)
static global::System.IntPtr | new_Region2u64__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Region2u64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Region2u64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_Region2u64__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_Region2u64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Region3u64__SWIG_0 ()
static global::System.IntPtr | new_Region3u64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static uint | Region3u64_GetDimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Region3u64_GetOrigin (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Region3u64_GetSize (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Region3u64_GetElementCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Region3u64_GetMin (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Region3u64_GetMax (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Region3u64_GetEmpty (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Region3u64_Contains__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Region3u64_Contains__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Region3u64_Intersect (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Region3u64_Intersection (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Region3u64_ExtractSliceFromAxis (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, ulong jarg3)
static global::System.IntPtr | new_Region3u64__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Region3u64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Region3u64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_Region3u64__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_Region3u64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Region4u64__SWIG_0 ()
static global::System.IntPtr | new_Region4u64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static uint | Region4u64_GetDimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Region4u64_GetOrigin (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Region4u64_GetSize (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Region4u64_GetElementCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Region4u64_GetMin (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Region4u64_GetMax (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Region4u64_GetEmpty (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Region4u64_Contains__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Region4u64_Contains__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Region4u64_Intersect (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Region4u64_Intersection (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Region4u64_ExtractSliceFromAxis (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, ulong jarg3)
static global::System.IntPtr | new_Region4u64__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Region4u64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | Region4u64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_Region4u64__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_Region4u64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | DataType_ExtractScalarType (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | DataType_StandardRange (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_DataType__SWIG_0 ()
static global::System.IntPtr | new_DataType__SWIG_1 (ulong jarg1)
static global::System.IntPtr | new_DataType__SWIG_2 (ulong jarg1)
static global::System.IntPtr | new_DataType__SWIG_3 (int jarg1, uint jarg2, uint jarg3, int jarg4)
static global::System.IntPtr | new_DataType__SWIG_4 (int jarg1, uint jarg2, uint jarg3)
static bool | DataType_IsNumeric (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | DataType_IsScalar (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | DataType_IsVector (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | DataType_IsConvertibleTo (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static ulong | DataType_GetId (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | DataType_GetBitDepth (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | DataType_GetElementCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static int | DataType_GetPrimitiveType (global::System.Runtime.InteropServices.HandleRef jarg1)
static int | DataType_GetInterpretation (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | DataType_BitCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | DataType_ByteCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | DataType_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | DataType_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | delete_DataType (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Uri__SWIG_0 ([global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg1)
static global::System.IntPtr | new_Uri__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_Uri (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Uri_Scheme (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Uri_Authority (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Uri_Host (global::System.Runtime.InteropServices.HandleRef jarg1)
static ushort | Uri_Port (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Uri_UserInfo (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Uri_Path (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Uri_Query (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Uri_PathAndQuery (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Uri_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_VariantDataValue (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | VariantDataValue_Clone (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | VariantDataValue_GetType (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VariantDataValue_GetCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | VariantDataValue_Raw (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_0 (byte jarg1)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_1 (ushort jarg1)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_2 (uint jarg1)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_3 (ulong jarg1)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_4 (sbyte jarg1)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_5 (short jarg1)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_6 (int jarg1)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_7 (long jarg1)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_8 (float jarg1)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_9 (double jarg1)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_10 ([global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg1)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_12 (global::System.IntPtr jarg1, uint jarg2)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_13 (global::System.IntPtr jarg1, uint jarg2)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_14 (global::System.IntPtr jarg1, uint jarg2)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_15 (global::System.IntPtr jarg1, uint jarg2)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_16 (global::System.IntPtr jarg1, uint jarg2)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_17 (global::System.IntPtr jarg1, uint jarg2)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_18 (global::System.IntPtr jarg1, uint jarg2)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_19 (global::System.IntPtr jarg1, uint jarg2)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_20 (global::System.IntPtr jarg1, uint jarg2)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_21 (global::System.IntPtr jarg1, uint jarg2)
static global::System.IntPtr | VariantDataValueFactory_Create__SWIG_22 ([global::System.Runtime.InteropServices.In, global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.LPArray)]string[] jarg1, uint jarg2)
static void | delete_VariantDataValueFactory (global::System.Runtime.InteropServices.HandleRef jarg1)
static sbyte | VariantDataValueConverter_ToInt8__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static short | VariantDataValueConverter_ToInt16__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static int | VariantDataValueConverter_ToInt32__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static long | VariantDataValueConverter_ToInt64__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static byte | VariantDataValueConverter_ToUint8__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static ushort | VariantDataValueConverter_ToUint16__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VariantDataValueConverter_ToUint32__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | VariantDataValueConverter_ToUint64__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static float | VariantDataValueConverter_ToFloat__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | VariantDataValueConverter_ToDouble__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | VariantDataValueConverter_ToString__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | VariantDataValueConverter_ToInt8Array (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static uint | VariantDataValueConverter_ToInt16Array (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static uint | VariantDataValueConverter_ToInt32Array (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static uint | VariantDataValueConverter_ToInt64Array (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static uint | VariantDataValueConverter_ToUint8Array (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static uint | VariantDataValueConverter_ToUint16Array (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static uint | VariantDataValueConverter_ToUint32Array (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static uint | VariantDataValueConverter_ToUint64Array (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static uint | VariantDataValueConverter_ToFloatArray (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static uint | VariantDataValueConverter_ToDoubleArray (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.IntPtr jarg2, uint jarg3)
static uint | VariantDataValueConverter_ToStringArray (global::System.Runtime.InteropServices.HandleRef jarg1, [System.Runtime.InteropServices.In, System.Runtime.InteropServices.Out, System.Runtime.InteropServices.MarshalAs(System.Runtime.InteropServices.UnmanagedType.LPArray)]string[] jarg2, uint jarg3)
static sbyte | VariantDataValueConverter_ToInt8__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static short | VariantDataValueConverter_ToInt16__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static int | VariantDataValueConverter_ToInt32__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static long | VariantDataValueConverter_ToInt64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static byte | VariantDataValueConverter_ToUint8__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static ushort | VariantDataValueConverter_ToUint16__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static uint | VariantDataValueConverter_ToUint32__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static ulong | VariantDataValueConverter_ToUint64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static float | VariantDataValueConverter_ToFloat__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static double | VariantDataValueConverter_ToDouble__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static string | VariantDataValueConverter_ToString__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | new_VariantDataValueConverter ()
static void | delete_VariantDataValueConverter (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_MetadataNodeIterator (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | MetadataNodeIterator_Next (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | MetadataNodeIterator_Value (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | MetadataNodeIterator___ref__ (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | MetadataNodeIterator___deref__ (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | MetadataNodeIterator_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | delete_ConstMetadataNodeIterator (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ConstMetadataNodeIterator_Next (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ConstMetadataNodeIterator_Value (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ConstMetadataNodeIterator___ref__ (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ConstMetadataNodeIterator___deref__ (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_MetadataNode__SWIG_0 ([global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_MetadataNode__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_MetadataNode (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | MetadataNode_Clone (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | MetadataNode_GetKey (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | MetadataNode_GetValue (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | MetadataNode_GetChildCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | MetadataNode_HasChild (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2)
static global::System.IntPtr | MetadataNode_Child__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2)
static void | MetadataNode_AddChild (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | MetadataNode_RemoveChild (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2)
static global::System.IntPtr | MetadataNode_Begin__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | MetadataNode_End__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | MetadataNode_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | MetadataNodeHelper_GetNode (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2)
static bool | MetadataNodeHelper_Exists (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2)
static global::System.IntPtr | MetadataNodeHelper_CreatePath (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static global::System.IntPtr | new_MetadataNodeHelper ()
static void | delete_MetadataNodeHelper (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | DataStorage_OpenStreamAccess (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2, int jarg3)
static global::System.IntPtr | DataStorage_OpenRandomAccess (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2, int jarg3)
static string | DataStorage_GetSource (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_DataStorage (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_DataAccess (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | DataAccess_GetStorage (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | DataAccess_GetResourceId (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_StreamAccess (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | StreamAccess_GetCapabilities (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | StreamAccess_Support (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | StreamAccess_GetGood (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | StreamAccess_GetGoodSwigExplicitStreamAccess (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | StreamAccess_GetEof (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | StreamAccess_GetFail (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | StreamAccess_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | StreamAccess_Read (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, global::System.IntPtr jarg3)
static uint | StreamAccess_ReadSwigExplicitStreamAccess (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, global::System.IntPtr jarg3)
static byte | StreamAccess_Peek (global::System.Runtime.InteropServices.HandleRef jarg1)
static byte | StreamAccess_PeekSwigExplicitStreamAccess (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | StreamAccess_Write (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, global::System.IntPtr jarg3)
static uint | StreamAccess_WriteSwigExplicitStreamAccess (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, global::System.IntPtr jarg3)
static void | StreamAccess_Flush (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | StreamAccess_FlushSwigExplicitStreamAccess (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | StreamAccess_Tell (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | StreamAccess_TellSwigExplicitStreamAccess (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | StreamAccess_Seek (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2, int jarg3)
static void | StreamAccess_SeekSwigExplicitStreamAccess (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2, int jarg3)
static long | StreamAccess_SharedCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_StreamAccess ()
static void | StreamAccess_director_connect (global::System.Runtime.InteropServices.HandleRef jarg1, StreamAccess.SwigDelegateStreamAccess_0 delegate0, StreamAccess.SwigDelegateStreamAccess_1 delegate1, StreamAccess.SwigDelegateStreamAccess_2 delegate2, StreamAccess.SwigDelegateStreamAccess_3 delegate3, StreamAccess.SwigDelegateStreamAccess_4 delegate4, StreamAccess.SwigDelegateStreamAccess_5 delegate5, StreamAccess.SwigDelegateStreamAccess_6 delegate6, StreamAccess.SwigDelegateStreamAccess_7 delegate7, StreamAccess.SwigDelegateStreamAccess_8 delegate8, StreamAccess.SwigDelegateStreamAccess_9 delegate9, StreamAccess.SwigDelegateStreamAccess_10 delegate10, StreamAccess.SwigDelegateStreamAccess_11 delegate11)
static global::System.IntPtr | new_StreamAccessCapabilitySet__SWIG_0 ()
static global::System.IntPtr | new_StreamAccessCapabilitySet__SWIG_1 (ulong jarg1)
static global::System.IntPtr | new_StreamAccessCapabilitySet__SWIG_2 (int jarg1)
static global::System.IntPtr | new_StreamAccessCapabilitySet__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | StreamAccessCapabilitySet_Value (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | StreamAccessCapabilitySet_Has (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | StreamAccessCapabilitySet_Add (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | StreamAccessCapabilitySet_Remove (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | delete_StreamAccessCapabilitySet (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_RandomAccess (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | RandomAccess_GetCapabilities (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | RandomAccess_Support (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static uint | RandomAccess_GetSize (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | RandomAccess_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | RandomAccess_Read (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3, global::System.IntPtr jarg4)
static uint | RandomAccess_Write (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3, global::System.IntPtr jarg4)
static void | RandomAccess_Resize (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | new_RandomAccessCapabilitySet__SWIG_0 ()
static global::System.IntPtr | new_RandomAccessCapabilitySet__SWIG_1 (ulong jarg1)
static global::System.IntPtr | new_RandomAccessCapabilitySet__SWIG_2 (int jarg1)
static global::System.IntPtr | new_RandomAccessCapabilitySet__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | RandomAccessCapabilitySet_Value (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | RandomAccessCapabilitySet_Has (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | RandomAccessCapabilitySet_Add (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | RandomAccessCapabilitySet_Remove (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | delete_RandomAccessCapabilitySet (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Indexer__SWIG_0 ()
static global::System.IntPtr | new_Indexer__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static global::System.IntPtr | new_Indexer__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, int jarg3)
static global::System.IntPtr | new_Indexer__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_Indexer__SWIG_4 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | new_Indexer__SWIG_5 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Indexer__SWIG_6 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_Indexer__SWIG_7 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, int jarg3)
static global::System.IntPtr | new_Indexer__SWIG_8 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static global::System.IntPtr | new_Indexer__SWIG_9 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3, global::System.Runtime.InteropServices.HandleRef jarg4)
static global::System.IntPtr | new_Indexer__SWIG_10 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_Indexer (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Indexer_DimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Indexer_Shape__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Indexer_Dtype (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Indexer_Stride__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Indexer_ByteStride__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Indexer_Layout__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Indexer_Shape__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static uint | Indexer_Stride__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static uint | Indexer_ByteStride__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static uint | Indexer_Layout__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static uint | Indexer_ElementCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Indexer_ByteCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | Indexer_Offset (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static uint | Indexer_ByteOffset (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static bool | Indexer_IsContinuous (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | UidGenerator_UNDEFINED_UID_get ()
static ulong | UidGenerator_Generate ()
static global::System.IntPtr | new_UidGenerator ()
static void | delete_UidGenerator (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXu8__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXu8__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXu8__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ArrayXu8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ArrayXu8_DimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ArrayXu8_Shape (global::System.Runtime.InteropServices.HandleRef jarg1)
static byte | ArrayXu8_At (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ArrayXu8_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, byte jarg3)
static void | ArrayXu8_Reshape (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static string | ArrayXu8_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ArrayXu8_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ArrayXi8__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXi8__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXi8__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ArrayXi8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ArrayXi8_DimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ArrayXi8_Shape (global::System.Runtime.InteropServices.HandleRef jarg1)
static sbyte | ArrayXi8_At (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ArrayXi8_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, sbyte jarg3)
static void | ArrayXi8_Reshape (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static string | ArrayXi8_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ArrayXi8_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ArrayXu16__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXu16__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXu16__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ArrayXu16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ArrayXu16_DimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ArrayXu16_Shape (global::System.Runtime.InteropServices.HandleRef jarg1)
static ushort | ArrayXu16_At (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ArrayXu16_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, ushort jarg3)
static void | ArrayXu16_Reshape (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static string | ArrayXu16_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ArrayXu16_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ArrayXi16__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXi16__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXi16__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ArrayXi16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ArrayXi16_DimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ArrayXi16_Shape (global::System.Runtime.InteropServices.HandleRef jarg1)
static short | ArrayXi16_At (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ArrayXi16_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, short jarg3)
static void | ArrayXi16_Reshape (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static string | ArrayXi16_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ArrayXi16_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ArrayXu32__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXu32__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXu32__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ArrayXu32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ArrayXu32_DimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ArrayXu32_Shape (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ArrayXu32_At (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ArrayXu32_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, uint jarg3)
static void | ArrayXu32_Reshape (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static string | ArrayXu32_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ArrayXu32_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ArrayXi32__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXi32__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXi32__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ArrayXi32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ArrayXi32_DimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ArrayXi32_Shape (global::System.Runtime.InteropServices.HandleRef jarg1)
static int | ArrayXi32_At (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ArrayXi32_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, int jarg3)
static void | ArrayXi32_Reshape (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static string | ArrayXi32_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ArrayXi32_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ArrayXu64__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXu64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXu64__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ArrayXu64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ArrayXu64_DimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ArrayXu64_Shape (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | ArrayXu64_At (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ArrayXu64_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, ulong jarg3)
static void | ArrayXu64_Reshape (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static string | ArrayXu64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ArrayXu64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ArrayXi64__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXi64__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXi64__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ArrayXi64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ArrayXi64_DimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ArrayXi64_Shape (global::System.Runtime.InteropServices.HandleRef jarg1)
static long | ArrayXi64_At (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ArrayXi64_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, long jarg3)
static void | ArrayXi64_Reshape (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static string | ArrayXi64_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ArrayXi64_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ArrayXf__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXf__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXf__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ArrayXf (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ArrayXf_DimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ArrayXf_Shape (global::System.Runtime.InteropServices.HandleRef jarg1)
static float | ArrayXf_At (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ArrayXf_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, float jarg3)
static void | ArrayXf_Reshape (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static string | ArrayXf_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ArrayXf_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ArrayXd__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXd__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ArrayXd__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ArrayXd (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ArrayXd_DimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ArrayXd_Shape (global::System.Runtime.InteropServices.HandleRef jarg1)
static double | ArrayXd_At (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ArrayXd_SetAt (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, double jarg3)
static void | ArrayXd_Reshape (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static string | ArrayXd_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ArrayXd_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ImageType__SWIG_0 ()
static global::System.IntPtr | new_ImageType__SWIG_1 (int jarg1)
static global::System.IntPtr | new_ImageType__SWIG_2 (ulong jarg1)
static bool | ImageType_Has (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static void | ImageType_Add__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static uint | ImageType_DimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | ImageType_Add__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageType_Remove__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static void | ImageType_Remove__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | ImageType_Remove__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static int | ImageType_Dimension (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static uint | ImageType_IndexDimension (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static string | ImageType_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | ImageType_Value (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ImageType_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ImageType__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ImageType (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageTypeId_UNKNOWN_get ()
static global::System.IntPtr | ImageTypeId_IMAGE_get ()
static global::System.IntPtr | ImageTypeId_VOLUME_get ()
static global::System.IntPtr | ImageTypeId_MULTISPECTRAL_IMAGE_get ()
static global::System.IntPtr | ImageTypeId_MULTISPECTRAL_VOLUME_get ()
static global::System.IntPtr | ImageTypeId_IMAGE_SEQUENCE_get ()
static global::System.IntPtr | ImageTypeId_VOLUME_SEQUENCE_get ()
static global::System.IntPtr | ImageTypeId_MULTISPECTRAL_IMAGE_SEQUENCE_get ()
static global::System.IntPtr | ImageTypeId_MULTISPECTRAL_VOLUME_SEQUENCE_get ()
static global::System.IntPtr | new_ImageTypeId ()
static void | delete_ImageTypeId (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_SpatialDirections__SWIG_0 ()
static global::System.IntPtr | new_SpatialDirections__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_SpatialDirections__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | SpatialDirections_GetColumnDirection (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | SpatialDirections_GetRowDirection (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | SpatialDirections_GetSliceDirection (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | SpatialDirections_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | SpatialDirections_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | delete_SpatialDirections (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_SpatialCalibrationProperty__SWIG_0 ()
static global::System.IntPtr | new_SpatialCalibrationProperty__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_SpatialCalibrationProperty__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_SpatialCalibrationProperty__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static global::System.IntPtr | new_SpatialCalibrationProperty__SWIG_4 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg4)
static global::System.IntPtr | new_SpatialCalibrationProperty__SWIG_5 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_SpatialCalibrationProperty (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | SpatialCalibrationProperty_GetOrigin (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | SpatialCalibrationProperty_GetSpacing (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | SpatialCalibrationProperty_GetDirections (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | SpatialCalibrationProperty_GetUnit (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | SpatialCalibrationProperty_SetOrigin (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | SpatialCalibrationProperty_SetSpacing (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | SpatialCalibrationProperty_SetDirections (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | SpatialCalibrationProperty_SetUnit (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2)
static string | SpatialCalibrationProperty_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | SpatialCalibrationProperty_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static uint | ImageInfoProperty_ChannelCount (int jarg1)
static global::System.IntPtr | new_ImageInfoProperty__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2, bool jarg3, uint jarg4, global::System.Runtime.InteropServices.HandleRef jarg5)
static global::System.IntPtr | new_ImageInfoProperty__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2, bool jarg3, global::System.Runtime.InteropServices.HandleRef jarg4)
static global::System.IntPtr | new_ImageInfoProperty__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ImageInfoProperty__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ImageInfoProperty__SWIG_4 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ImageInfoProperty (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageInfoProperty_GetAxesInterpretation (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | ImageInfoProperty_SetAxesInterpretation (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static int | ImageInfoProperty_GetInterpretation (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ImageInfoProperty_GetAlpha (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ImageInfoProperty_GetBitDepth (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageInfoProperty_GetValueRange (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | ImageInfoProperty_SetInterpretation (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static void | ImageInfoProperty_SetAlpha (global::System.Runtime.InteropServices.HandleRef jarg1, bool jarg2)
static void | ImageInfoProperty_SetBitDepth (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | ImageInfoProperty_SetValueRange (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static string | ImageInfoProperty_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ImageInfoProperty_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | ImageProperties_FromDataType (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageProperties_FromProperties__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | ImageProperties_FromProperties__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | ImageProperties_FromProperties__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ImageProperties__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_ImageProperties__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | ImageProperties_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ImageProperties (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageProperties_Clone (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageProperties_GetCalibration (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageProperties_GetImageInfo (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ImageProperties_IsCompatibleWith (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static bool | ImageProperties_InternalEqual (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageProperties_SetCalibration (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageProperties_SetImageInfo (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | delete_Extension (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_Extension ()
static uint | TilingInfoExtension_EXTENSION_ID_get ()
static global::System.IntPtr | TilingInfoExtension_Cast (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | TilingInfoExtension_INVALID_TILE_INDEX_get ()
static global::System.IntPtr | TilingInfoExtension_MaxTileSize (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | TilingInfoExtension_TileCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | TilingInfoExtension_TileRegion (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | TilingInfoExtension_TilingGrid (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | TilingInfoExtension_ReadTile (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, global::System.IntPtr jarg3)
static void | TilingInfoExtension_WriteTile (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, global::System.IntPtr jarg3)
static void | delete_TilingInfoExtension (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ParallelAccessExtension_EXTENSION_ID_get ()
static global::System.IntPtr | ParallelAccessExtension_Cast (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ParallelAccessExtension_GetCapabilities (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ParallelAccessExtension_Support (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static string | ParallelAccessExtension_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ParallelAccessExtension (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ImageSourceCapabilitySet__SWIG_0 ()
static global::System.IntPtr | new_ImageSourceCapabilitySet__SWIG_1 (ulong jarg1)
static global::System.IntPtr | new_ImageSourceCapabilitySet__SWIG_2 (int jarg1)
static global::System.IntPtr | new_ImageSourceCapabilitySet__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | ImageSourceCapabilitySet_Value (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ImageSourceCapabilitySet_Has (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageSourceCapabilitySet_Add (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageSourceCapabilitySet_Remove (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | delete_ImageSourceCapabilitySet (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ViewOriginExtension_EXTENSION_ID_get ()
static global::System.IntPtr | ViewOriginExtension_Cast (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | ViewOriginExtension_Uid (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ViewOriginExtension_ParentCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ViewOriginExtension_Parent (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static int | ViewOriginExtension_DataOrigin (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | ViewOriginExtension_DisplayName (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | ViewOriginExtension_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ViewOriginExtension (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ColumnUnitExtension_EXTENSION_ID_get ()
static global::System.IntPtr | ColumnUnitExtension_Cast (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | ColumnUnitExtension_Unit (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | ColumnUnitExtension_SetUnit (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg3)
static void | delete_ColumnUnitExtension (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ExtensionProvider_ToTilingInfo (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ExtensionProvider_ToParallelAccess (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ExtensionProvider_ToViewOrigin (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ExtensionProvider ()
static void | delete_ExtensionProvider (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_View (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | View_Extension (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | View_ViewOrigin (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_View ()
static void | delete_ImageView (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ImageView_GetDimensionCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ImageView_Support (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | ImageView_GetCapabilities (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageView_GetShape (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageView_GetType (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageView_GetProperties (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | ImageView_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageView_GetMetadata (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | ImageView_Read (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.IntPtr jarg3)
static void | ImageView_ReadRegion (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.IntPtr jarg3)
static int | ImageView_GetImageInterpretation (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageView_GetAxesInterpretation (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageView_GetSpatialOrigin (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageView_GetSpatialSpacing (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | ImageView_GetSpatialUnit (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageView_GetSpatialDirections (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | ImageView_GetBitDepth (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ImageView_GetHasAlpha (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageView_GetValueRange (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | ImageView_SetProperties (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageView_SetMetadata (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageView_Write (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.IntPtr jarg3)
static void | ImageView_WriteRegion (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.IntPtr jarg3)
static void | ImageView_SetImageInterpretation (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static void | ImageView_SetAxesInterpretation (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageView_SetSpatialOrigin (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageView_SetSpatialSpacing (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageView_SetSpatialUnit (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2)
static void | ImageView_SetSpatialDirections (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageView_SetBitDepth (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | ImageView_SetAlpha (global::System.Runtime.InteropServices.HandleRef jarg1, bool jarg2)
static void | ImageView_SetValueRange (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageView_Reshape (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static global::System.IntPtr | ImageView_TilingInfo (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageView_ParallelAccess (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageView_RawBuffer (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ImageViewProvider_IsImage (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageViewProvider_ToImage (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageViewProvider_ToReadOnly (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageViewProvider_ToWriteOnly (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ImageViewProvider ()
static void | delete_ImageViewProvider (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_ImageCapabilitySet__SWIG_0 ()
static global::System.IntPtr | new_ImageCapabilitySet__SWIG_1 (ulong jarg1)
static global::System.IntPtr | new_ImageCapabilitySet__SWIG_2 (int jarg1)
static global::System.IntPtr | new_ImageCapabilitySet__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | ImageCapabilitySet_Value (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | ImageCapabilitySet_Has (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageCapabilitySet_Add (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | ImageCapabilitySet_Remove (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | delete_ImageCapabilitySet (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_MultiImageView (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | MultiImageView_GetCapabilities (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | MultiImageView_Support (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static string | MultiImageView_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | MultiImageView_GetFrameCount (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | MultiImageView_Frame (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | MultiImageView_GetMetadata (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | MultiImageView_AddFrame (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | MultiImageView_SetFrame (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static void | MultiImageView_RemoveFrame (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | MultiImageView_SetMetadata (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_MultiImageCapabilitySet__SWIG_0 ()
static global::System.IntPtr | new_MultiImageCapabilitySet__SWIG_1 (ulong jarg1)
static global::System.IntPtr | new_MultiImageCapabilitySet__SWIG_2 (int jarg1)
static global::System.IntPtr | new_MultiImageCapabilitySet__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | MultiImageCapabilitySet_Value (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | MultiImageCapabilitySet_Has (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | MultiImageCapabilitySet_Add (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | MultiImageCapabilitySet_Remove (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | delete_MultiImageCapabilitySet (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_LodImageView (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | LodImageView_GetLevelRange (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | LodImageView_Resolution (global::System.Runtime.InteropServices.HandleRef jarg1, long jarg2)
static string | LodImageView_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | LodImageViewProvider_IsLodImage (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | LodImageViewProvider_ToLodImage (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_LodImageViewProvider ()
static void | delete_LodImageViewProvider (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | DataFrameView_GetCapabilities (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | DataFrameView_GetShape (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | DataFrameView_ColumnName (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static uint | DataFrameView_ColumnIndex (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2)
static global::System.IntPtr | DataFrameView_ColumnDataType (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | DataFrameView_Read__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3, uint jarg4, global::System.IntPtr jarg5)
static string | DataFrameView_Unit (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | DataFrameView_Write__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3, uint jarg4, global::System.IntPtr jarg5)
static void | DataFrameView_SetUnit (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg3)
static void | DataFrameView_AddColumn (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static void | DataFrameView_AddRows (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3)
static void | DataFrameView_RemoveColumn (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | DataFrameView_RemoveRows (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3)
static string | DataFrameView_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | DataFrameView_Reshape (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, [System.Runtime.InteropServices.In, System.Runtime.InteropServices.MarshalAs(System.Runtime.InteropServices.UnmanagedType.LPArray)]string[] jarg3, [System.Runtime.InteropServices.In, System.Runtime.InteropServices.MarshalAs(System.Runtime.InteropServices.UnmanagedType.LPArray)]ulong[] jarg4)
static void | DataFrameView_Read__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3, uint jarg4, [System.Runtime.InteropServices.In, System.Runtime.InteropServices.Out, System.Runtime.InteropServices.MarshalAs(System.Runtime.InteropServices.UnmanagedType.LPArray)]string[] jarg5)
static void | DataFrameView_Write__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3, uint jarg4, [System.Runtime.InteropServices.In, System.Runtime.InteropServices.MarshalAs(System.Runtime.InteropServices.UnmanagedType.LPArray)]string[] jarg5)
static void | delete_DataFrameView (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | DataFrameViewProvider_IsDataFrame (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | DataFrameViewProvider_ToDataFrame (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_DataFrameViewProvider ()
static void | delete_DataFrameViewProvider (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | DataFrameViewFactory_Allocate__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, [System.Runtime.InteropServices.In, System.Runtime.InteropServices.MarshalAs(System.Runtime.InteropServices.UnmanagedType.LPArray)]string[] jarg2, [System.Runtime.InteropServices.In, System.Runtime.InteropServices.MarshalAs(System.Runtime.InteropServices.UnmanagedType.LPArray)]ulong[] jarg3)
static global::System.IntPtr | DataFrameViewFactory_Allocate__SWIG_1 ()
static global::System.IntPtr | new_DataFrameViewFactory ()
static void | delete_DataFrameViewFactory (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_DataFrameCapabilitySet__SWIG_0 ()
static global::System.IntPtr | new_DataFrameCapabilitySet__SWIG_1 (ulong jarg1)
static global::System.IntPtr | new_DataFrameCapabilitySet__SWIG_2 (int jarg1)
static global::System.IntPtr | new_DataFrameCapabilitySet__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1)
static ulong | DataFrameCapabilitySet_Value (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | DataFrameCapabilitySet_Has (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | DataFrameCapabilitySet_Add (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | DataFrameCapabilitySet_Remove (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | delete_DataFrameCapabilitySet (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageViewFactory_Allocate__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3, global::System.Runtime.InteropServices.HandleRef jarg4)
static global::System.IntPtr | ImageViewFactory_Allocate__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | ImageViewFactory_CopyInMemory (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageViewFactory_CreateOnDisk__SWIG_0 ([global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3, global::System.Runtime.InteropServices.HandleRef jarg4, global::System.Runtime.InteropServices.HandleRef jarg5)
static global::System.IntPtr | ImageViewFactory_CreateOnDisk__SWIG_1 ([global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static global::System.IntPtr | ImageViewFactory_CreateOnDisk__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3, global::System.Runtime.InteropServices.HandleRef jarg4)
static global::System.IntPtr | ImageViewFactory_CreateOnDisk__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | ImageViewFactory_CopyOnDisk__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageViewFactory_CopyOnDisk__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2)
static global::System.IntPtr | ImageViewFactory_FromBuffer__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.IntPtr jarg3, uint jarg4, global::System.Runtime.InteropServices.HandleRef jarg5, global::System.Runtime.InteropServices.HandleRef jarg6)
static global::System.IntPtr | ImageViewFactory_FromBuffer__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.IntPtr jarg3, uint jarg4)
static global::System.IntPtr | ImageViewFactory_FromRandomAccess__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2, global::System.Runtime.InteropServices.HandleRef jarg3, global::System.Runtime.InteropServices.HandleRef jarg4, global::System.Runtime.InteropServices.HandleRef jarg5, global::System.Runtime.InteropServices.HandleRef jarg6)
static global::System.IntPtr | ImageViewFactory_FromRandomAccess__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2, global::System.Runtime.InteropServices.HandleRef jarg3, global::System.Runtime.InteropServices.HandleRef jarg4)
static global::System.IntPtr | ImageViewFactory_FromRandomAccess__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3, global::System.Runtime.InteropServices.HandleRef jarg4, global::System.Runtime.InteropServices.HandleRef jarg5)
static global::System.IntPtr | ImageViewFactory_FromRandomAccess__SWIG_3 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static global::System.IntPtr | ImageViewFactory_FromImageView (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static global::System.IntPtr | ImageViewFactory_Uniform__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.IntPtr jarg3, global::System.Runtime.InteropServices.HandleRef jarg4, global::System.Runtime.InteropServices.HandleRef jarg5)
static global::System.IntPtr | ImageViewFactory_Uniform__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.IntPtr jarg3)
static global::System.IntPtr | ImageViewFactory_AdaptDynamicRange (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2, global::System.Runtime.InteropServices.HandleRef jarg3, global::System.Runtime.InteropServices.HandleRef jarg4)
static global::System.IntPtr | ImageViewFactory_AdaptDataType (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | ImageViewFactory_ExtractChannel (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | ImageViewFactory_ExtractRegion (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | ImageViewFactory_ExtractAdjustedRegion (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | ImageViewFactory_Stack__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | ImageViewFactory_Stack__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageViewFactory_Stack__SWIG_2 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2, uint jarg3)
static global::System.IntPtr | ImageViewFactory_AssembleChannels (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageViewFactory_DisassembleChannels (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageViewFactory_Interlace__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2, bool jarg3)
static global::System.IntPtr | ImageViewFactory_Interlace__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | ImageViewFactory_Reinterpret (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | ImageViewFactory_ReinterpretAxes (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.In, global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.LPArray)]ImageDimension[] jarg2, uint jarg3)
static global::System.IntPtr | ImageViewFactory_SubSample (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | ImageViewFactory_Flip__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | ImageViewFactory_Flip__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | ImageViewFactory_MakeThreadSafe (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_ImageViewFactory (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | StreamAccessProvider_IsStreamAccess (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | StreamAccessProvider_ToStream (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_StreamAccessProvider ()
static void | delete_StreamAccessProvider (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | RandomAccessProvider_IsRandomAccess (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | RandomAccessProvider_ToRandom (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_RandomAccessProvider ()
static void | delete_RandomAccessProvider (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | HTTPHeaders_Entry_name_set (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2)
static string | HTTPHeaders_Entry_name_get (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | HTTPHeaders_Entry_value_set (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2)
static string | HTTPHeaders_Entry_value_get (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_HTTPHeaders_Entry ()
static void | delete_HTTPHeaders_Entry (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_HTTPHeaders__SWIG_0 ()
static global::System.IntPtr | new_HTTPHeaders__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_HTTPHeaders (global::System.Runtime.InteropServices.HandleRef jarg1)
static uint | HTTPHeaders_Size (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | HTTPHeaders_At (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static void | HTTPHeaders_Add__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | HTTPHeaders_Add__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg3)
static global::System.IntPtr | StreamAccessFactory_Allocate__SWIG_0 (uint jarg1)
static global::System.IntPtr | StreamAccessFactory_Allocate__SWIG_1 ()
static global::System.IntPtr | StreamAccessFactory_CopyInMemory (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | StreamAccessFactory_OpenFileRead ([global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg1)
static global::System.IntPtr | StreamAccessFactory_OpenFileWrite ([global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg1)
static global::System.IntPtr | StreamAccessFactory_OpenFile ([global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg1)
static global::System.IntPtr | StreamAccessFactory_OpenURIWrite (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | StreamAccessFactory_OpenHTTPWrite (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static global::System.IntPtr | StreamAccessFactory_FromRandomAccess (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_StreamAccessFactory (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | RandomAccessFactory_Allocate (uint jarg1)
static global::System.IntPtr | RandomAccessFactory_CopyInMemory (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | RandomAccessFactory_MapFile ([global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg1)
static global::System.IntPtr | RandomAccessFactory_FromBuffer (global::System.IntPtr jarg1, uint jarg2)
static global::System.IntPtr | RandomAccessFactory_OpenURIRead (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | RandomAccessFactory_OpenHTTPRead (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static global::System.IntPtr | RandomAccessFactory_ExtractRegion__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | RandomAccessFactory_ExtractRegion__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2, uint jarg3)
static global::System.IntPtr | RandomAccessFactory_FromStream (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_RandomAccessFactory (global::System.Runtime.InteropServices.HandleRef jarg1)
static bool | MultiImageViewProvider_IsMultiImage (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | MultiImageViewProvider_ToMultiImage (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | new_MultiImageViewProvider ()
static void | delete_MultiImageViewProvider (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | MultiImageViewFactory_Create ()
static global::System.IntPtr | MultiImageViewFactory_CreateFromList (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | MultiImageViewFactory_Unstack__SWIG_0 (global::System.Runtime.InteropServices.HandleRef jarg1, uint jarg2)
static global::System.IntPtr | MultiImageViewFactory_Unstack__SWIG_1 (global::System.Runtime.InteropServices.HandleRef jarg1, int jarg2)
static global::System.IntPtr | MultiImageViewFactory_Deinterlace (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_MultiImageViewFactory (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | MetadataNodeFactory_Create ([global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | delete_MetadataNodeFactory (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_Writer (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Writer_WriteAll (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Writer_WriteInit (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Writer_WriteData (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Writer_WriteFinish (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Writer_Name (global::System.Runtime.InteropServices.HandleRef jarg1)
static string | Writer_Version (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Writer_SetOption (global::System.Runtime.InteropServices.HandleRef jarg1, [global::System.Runtime.InteropServices.MarshalAs(global::System.Runtime.InteropServices.UnmanagedType.CustomMarshaler, MarshalTypeRef=typeof(UTF8Marshaler))]string jarg2, global::System.Runtime.InteropServices.HandleRef jarg3)
static string | Writer_ToString (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Serialization_EncodeImageView (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Serialization_DecodeImageView (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Serialization_EncodeArrayXi8 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeArrayXi16 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeArrayXi32 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeArrayXi64 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeArrayXu8 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeArrayXu16 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeArrayXu32 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeArrayXu64 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeArrayXf (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeArrayXd (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Serialization_DecodeArrayXi8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeArrayXi16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeArrayXi32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeArrayXi64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeArrayXu8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeArrayXu16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeArrayXu32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeArrayXu64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeArrayXf (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeArrayXd (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Serialization_EncodeVector2u8 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector2u16 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector2u32 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector2u64 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector2i8 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector2i16 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector2i32 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector2i64 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector2f (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector2d (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Serialization_DecodeVector2u8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector2u16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector2u32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector2u64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector2i8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector2i16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector2i32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector2i64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector2f (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector2d (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Serialization_EncodeVector3u8 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector3u16 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector3u32 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector3u64 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector3i8 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector3i16 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector3i32 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector3i64 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector3f (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector3d (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Serialization_DecodeVector3u8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector3u16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector3u32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector3u64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector3i8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector3i16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector3i32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector3i64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector3f (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector3d (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Serialization_EncodeVector4u8 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector4u16 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector4u32 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector4u64 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector4i8 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector4i16 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector4i32 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector4i64 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector4f (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVector4d (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Serialization_DecodeVector4u8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector4u16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector4u32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector4u64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector4i8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector4i16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector4i32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector4i64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector4f (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVector4d (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Serialization_EncodeVectorXu8 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVectorXu16 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVectorXu32 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVectorXu64 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVectorXi8 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVectorXi16 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVectorXi32 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVectorXi64 (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVectorXf (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeVectorXd (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Serialization_DecodeVectorXu8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVectorXu16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVectorXu32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVectorXu64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVectorXi8 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVectorXi16 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVectorXi32 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVectorXi64 (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVectorXf (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeVectorXd (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Serialization_EncodeDataFrameView (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Serialization_DecodeDataFrameView (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | Serialization_EncodeMatrix3f (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeMatrix4f (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeMatrix3d (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static void | Serialization_EncodeMatrix4d (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | Serialization_DecodeMatrix3f (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeMatrix4f (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeMatrix3d (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | Serialization_DecodeMatrix4d (global::System.Runtime.InteropServices.HandleRef jarg1)
static void | delete_Serialization (global::System.Runtime.InteropServices.HandleRef jarg1)
static int | DependencyGraph_HasCommonAncestor (global::System.Runtime.InteropServices.HandleRef jarg1, global::System.Runtime.InteropServices.HandleRef jarg2)
static global::System.IntPtr | new_DependencyGraph ()
static void | delete_DependencyGraph (global::System.Runtime.InteropServices.HandleRef jarg1)
static global::System.IntPtr | StreamAccess_SWIGSmartPtrUpcast (global::System.IntPtr jarg1)
static global::System.IntPtr | RandomAccess_SWIGSmartPtrUpcast (global::System.IntPtr jarg1)
static global::System.IntPtr | TilingInfoExtension_SWIGSmartPtrUpcast (global::System.IntPtr jarg1)
static global::System.IntPtr | ParallelAccessExtension_SWIGSmartPtrUpcast (global::System.IntPtr jarg1)
static global::System.IntPtr | ViewOriginExtension_SWIGSmartPtrUpcast (global::System.IntPtr jarg1)
static global::System.IntPtr | ColumnUnitExtension_SWIGSmartPtrUpcast (global::System.IntPtr jarg1)
static global::System.IntPtr | ImageView_SWIGSmartPtrUpcast (global::System.IntPtr jarg1)
static global::System.IntPtr | MultiImageView_SWIGSmartPtrUpcast (global::System.IntPtr jarg1)
static global::System.IntPtr | LodImageView_SWIGSmartPtrUpcast (global::System.IntPtr jarg1)
static global::System.IntPtr | DataFrameView_SWIGSmartPtrUpcast (global::System.IntPtr jarg1)

## Static Protected Attributes
static SWIGExceptionHelper | swigExceptionHelper = new SWIGExceptionHelper()
static SWIGStringHelper | swigStringHelper = new SWIGStringHelper()

The documentation for this class was generated from the following file:

- Release/net/generated/IOLinkPINVOKE.cs